Source: golang-github-terra-farm-udnssdk
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-fatih-structs-dev,
               golang-github-hashicorp-logutils-dev,
               golang-github-mitchellh-mapstructure-dev,
               golang-golang-x-net-dev,
               golang-golang-x-oauth2-google-dev
Standards-Version: 4.5.0
Homepage: https://github.com/terra-farm/udnssdk
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-terra-farm-udnssdk
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-terra-farm-udnssdk.git
XS-Go-Import-Path: github.com/terra-farm/udnssdk
Testsuite: autopkgtest-pkg-go

Package: golang-github-terra-farm-udnssdk-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-fatih-structs-dev,
         golang-github-hashicorp-logutils-dev,
         golang-github-mitchellh-mapstructure-dev,
         golang-golang-x-net-dev,
         golang-golang-x-oauth2-google-dev
Description: ultradns SDK
 This package contains an UltraDNS SDK for Go. This is a golang SDK
 for the UltraDNS REST API. It's not feature complete, and currently
 is only known to be used for Terraform's ultradns provider.
